import React from "react";

interface EditWidgetOptionProps {
  options: string[];
}

const EditWidgetOption: React.FC<EditWidgetOptionProps> = ({ options }) => {
  return (
    <div className="editWidgetOptions-wrapper">
      <div className="editWidgetOptions">
        {options.map((option, index) => (
          <div className="option" key={index}>
            {option}
          </div>
        ))}
      </div>
    </div>
  );
};

export default EditWidgetOption;
